RubyGems Navigation menu

flounder 1.0.1

Flounder is the missing piece between the database and your Ruby code. It allows very simple access to database tables without going all the way to begin an object mapper.

Versions:

  1. 1.0.1 - December 16, 2014 (32 ko)
  2. 1.0.0 - December 11, 2014 (32 ko)
  3. 0.18.3 - December 02, 2014 (28,5 ko)
  4. 0.18.2 - December 01, 2014 (28,5 ko)
  5. 0.18.1 - November 27, 2014 (28 ko)
Voir toutes les versions (51)

Dépendances de Runtime (5):

  • aggregate >= 0.2.2, ~> 0.2
  • arel > 5.0.1, ~> 5
  • connection_pool ~> 2
  • pg ~> 0.17
  • pg-hstore >= 1.2.0, ~> 1.2
  • Propriétaires:

    Auteurs:

    • Kaspar Schiess, Florian Hanke

    Total de contrôle SHA 256:

    4f89c55843a2a514421c999462bcc86144669bd3cb9d9e0531675b9ce93dc3cc

    Total de téléchargements 72 055

    Pour cette version 2 576

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: